/* IE Range Input */

input[type=range] {
    width: 100%;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 40px;

    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #00aeef;
    border-radius: 10px;
        border: 1px solid #cdcdcd;
}
input[type=range]::-ms-fill-upper {
    background: #fff;
    border-radius: 10px;
        border: 1px solid #cdcdcd;
 
}
input[type=range]::-ms-thumb {
    border: 1px solid #00aeef;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #fff;
}
input[type=range]:focus::-ms-fill-lower {
    background: #00aeef;
}
input[type=range]:focus::-ms-fill-upper {
    background: #fff;
}